Subject: Re: [PATCH] doc: Clarify documentation of guix environment --expose vs.
From: Jakub Kądziołka <[email-masked]>
To: Damien Cassou <[email-masked]>
Cc: [email-masked]
Date: Fri, 14 Feb 2020 23:00:03 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sun, Feb 09, 2020 at 09:11:44PM +0100, Damien Cassou wrote:
> The documentation for --expose and --share parameters are so similar
> that the reader has to read both descriptions in parallel to find the
> difference.
> 
> * doc/guix.texi (Invoking guix environment): Merge the two descriptions
> into one, making it much easier to see the difference.

Thanks for the patch! I agree that the options are so similar that they
are best described together. I've edited the commit message slightly and
pushed your patch as 459e0967705945bf6b5861598202aefef27451cd.